body {
    background: url(https://journal.uin-alauddin.ac.id/public/site/background.png) repeat;
}

.pkp_site_name .is_img img {
    max-height: 100%;
}

.pkp_site_name .is_img {
    padding: 0;
}

.pkp_site_name {
    padding: 0;
}

.pkp_site_name_wrapper {
	padding: 0;
}
/*.pkp_structure_head {
    border-bottom: 1px solid #ddd;
    background: url(https://journal.uin-alauddin.ac.id/public/site/hijau.png);
    min-height: 350px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.has_site_logo .pkp_site_name, .has_site_logo .pkp_navigation_primary_wrapper {
    width: auto;
    height: 350px;
    display: flex;
    align-items: center;
}

.pkp_site_name .is_img img {
    display: block;
    max-height: 150px;
    max-width: 100%;
    width: auto;
    height: auto;
    vertical-align: middle;
}
.pkp_site_name_wrapper {
    background: none;
}

@media (max-width: 1000px) {
	.pkp_structure_head {
	    border-bottom: 1px solid #ddd;
	    background: url(https://journal.uin-alauddin.ac.id/public/site/hijau.png);
	    min-height: 350px;
	    background-size: cover;
	    background-position: left;
	    background-repeat: no-repeat;
	}
}

@media (max-width: 550px) {
	.pkp_structure_head {
	    border-bottom: 1px solid #ddd;
	    background: url(https://journal.uin-alauddin.ac.id/public/site/hijau.png);
	    min-height: auto;
	    background-size: cover;
	    background-position: left;
	    background-repeat: no-repeat;
	}
	.has_site_logo .pkp_site_name, .has_site_logo .pkp_navigation_primary_wrapper {
	    width: auto;
	    height: auto;
	    display: flex;
	    align-items: center;
	}
}*/